import java.io.*;
import javax.swing.*;
class H8Ex2A { 
public static void main(String args[] ) 
{ int the_day_of_the_month[]={31,28,31,30,31,30,31,31,30,31,30,31};	  
String month[]={"january","february","march","april","mmonth","june","july",
            "august","september","october","november","december"}; 
String s="The day of the month : \n"; 
for(int i=0;i<month.length;i++)    
s+=" month "+month[i]+" is "+the_day_of_the_month[i]+" day long \n"; 
String s1="2D array example";
JOptionPane.showMessageDialog(null,s,s1,JOptionPane.PLAIN_MESSAGE); } }